/* RESET */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,hr{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:normal;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}ul{list-style:none;}ol{list-style:inside decimal;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}a:focus{outline:0;}ins{background-color:#ff9;color:#000;text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}input,textarea,button{margin:0;padding:0;font-family:inherit;}address{font-style:normal;}:focus::-webkit-input-placeholder{opacity:0;}mark{color:inherit;}hr{height:1px; background:#ccc;}
body, html {height:100%;}
*{-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}



/* HELPERS */
.centered {
	margin:auto;
	width:1000px;
}
.clear {
	width: 100%;
	height: 0;
	overflow: hidden;
	font-size: 0;
	clear: both;
	display: block;
}
.cleared:after {
	content: '';
	display: block;
	width: 100%;
	height: 0;
	overflow: hidden;
	font-size: 0;
	clear: both;
}
.unselectable {
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	-webkit-user-select:none;
	user-select:none;
}



/* GENERAL */
body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #000;
	min-width: 1000px;
}
a {
	color: #0c79a3;
}
a:hover {
	text-decoration: none;
}
#wrapper {
	min-height:100%;
	padding:0 0 180px;
}



/* JQUERY STYLED */
	/* Radio */
	.styled-radio {
		display:inline-block;
		width:14px;
		height:14px;
		position:relative;
	}
	.styled-radio .replace {
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
	}
	.styled-radio input {
		position:absolute;
		width:100%;
		height:100%;
		opacity:0;
		z-index:2;
	}
	/* Checkbox */
	.styled-checkbox {
		display:inline-block;
		width:14px;
		height:14px;
		position:relative;
	}
	.styled-checkbox .replace {
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
	}
	.styled-checkbox input {
		position:absolute;
		width:100%;
		height:100%;
		opacity:0;
		z-index:2;
	}
	/* Scrollbar */
	body.styled_unselectable {
		-moz-user-select:none !important;
		-ms-user-select:none !important;
		-o-user-select:none !important;
		-webkit-user-select:none !important;
		user-select:none !important;
		cursor:default !important;
	}
	body.styled_unselectable * {
		cursor:default !important;
	}
	.styled-scrollbar {
		
	}
	.styled-scrollbar .wrapper {
		max-height:150px;
		overflow:hidden;
		position:relative;
	}
	.styled-scrollbar .y {
		position:absolute;
		top:0;
		right:0;
		bottom:0;
		width:10px;
		background:#009;
		display:none;
	}
	.styled-scrollbar .yHandle {
		position:absolute;
		top:0;
		right:0;
		left:0;
		background:#06F;
	}
	.styled-scrollbar .yHandle.active {
		
	}
	.styled-scrollbar.showScrollbar .y {
		display:block;
	}
	/* Select */
	.styled-select {
		display:inline-block;
		position:relative;
		cursor:default;
		z-index:5;
		white-space:nowrap;
		color:#000;
		-moz-user-select:none;
		-ms-user-select:none;
		-o-user-select:none;
		-webkit-user-select:none;
		user-select:none;
		width:200px;
	}
	.styled-select .overlay {
		display:none;
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
		background:rgba(255,255,255,.7);
	}
	select:disabled +.styled-select .overlay {
		display:block;
	}
	.styled-select .current {
		background:#fff;
	}
	.styled-select .list {
		position:absolute;
		top:100%;
		left:0;
		right:0;
		background:#ccc;
		display:none;
	}
	.styled-select li {
		
	}
	.styled-select li.selected {
		
	}
	.styled-select li:hover {
		background:#0F6;
	}
	.styled-select.opened {
		z-index:6;
	}
	.styled-select.opened .list {
		display:block;
	}



/* JQUERY UI DATEPICKER */
.ui-datepicker {
	display: none;
	border-radius:0;
	border:0;
	background:#dedede;
	text-align:center;
	text-transform:uppercase;
	width:606px !important;
	padding:0 0 16px;
	z-index:20 !important;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	font:14px/14px Roboto;
	color:#0959aa;
	border:0;
	background:none;
	
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 13px;
	border:0 !important;
	background:none !important;
}
.ui-datepicker .ui-datepicker-prev {
	left:13px;
}
.ui-datepicker .ui-datepicker-next {
	right:13px;
}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	width:22px;
	height:22px;
	background:url(../images/calendar_button.png);
	margin:0 !important;
}
.ui-datepicker .ui-datepicker-next span {
	background-position:100% 0;
}
.ui-datepicker .ui-datepicker-prev-hover span {
	background-position:0 100%;
}
.ui-datepicker .ui-datepicker-next-hover span {
	background-position:100% 100%;
}
.ui-datepicker .ui-datepicker-title {
	padding:18px 0 13px;
}
.ui-datepicker .ui-datepicker-title select {
	
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 49%;
}
.ui-datepicker table {
	width: 100%;
	border-collapse: separate;
	border-spacing:1px;
}
.ui-datepicker th {
	background:#0959aa;
	color:#fff;
	font:12px/12px Roboto;
	color:#fff;
	height:23px;
	vertical-align:middle;
}
.ui-datepicker td {
	opacity:1 !important;
	background:#fff !important;
	height:23px;
}
.ui-datepicker td .ui-state-default {
	display: block;
	text-decoration: none;
	border:0;
	background:#fff;
	color:#f8500c;
	height:23px;
	font:12px/20px Roboto;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	border:0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}
	/* with multiple calendars */
	.ui-datepicker.ui-datepicker-multi {
		width: auto;
	}
	.ui-datepicker-multi .ui-datepicker-group {
		float: left;
	}
	.ui-datepicker-multi .ui-datepicker-group table {
		width: 100%;
	}
	.ui-datepicker-group-first {
		width:30.33%;
		margin:0 0 0 3%;
	}
	.ui-datepicker-group-middle {
		width:30.33%;
		margin:0 0 0 1.5%;
	}
	.ui-datepicker-group-last {
		width:30.33%;
		margin:0 0 0 1.5%;
	}
	.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
	.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
		border-left-width: 0;
	}
	.ui-datepicker-multi .ui-datepicker-buttonpane {
		clear: left;
	}
	.ui-datepicker-row-break {
		clear: both;
		width: 100%;
		font-size: 0;
	}
	.ui-datepicker-calendar .ui-state-disabled span {
		color:#999;
	}
	.ui-datepicker-calendar .ui-datepicker-current-day .ui-state-default {
		color:#fff;
		background:#f8500c;
	}



/* HEADER */
#header {
	position:relative;
}
#header:before {
	content:'';
	position:absolute;
	height:10px;
	left:0;
	top:0;
	right:0;
	background:#0959aa;
}
	/* Logo */
	.logo_block {
		float:left;
		margin:35px 0 0;
	}
	#header .logo {
		display:block;
		width:301px;
		height:39px;
		overflow: hidden;
		text-indent: -999px;
		background:url(../images/travelocars.png) no-repeat 0 0;
		position:relative;
	}
	.slogan {
		padding:9px 0 0 4px;
		font-family: 'Roboto', sans-serif;
		font-size:18px;
	}
	/* Nav */
	#header .nav {
		float:right;
		background:#fff;
		margin:66px 0 0;
	}
	#header .nav ul {
		
	}
	#header .nav li {
		float:left;
		display:block;
		font:300 18px 'Roboto Condensed';
	}
	#header .nav a {
		color:#000;
		padding:6px 11px 0;
		display:block;
		text-decoration:none;
		border:solid #acacac 1px;
		height:40px;
		border-left-width:0;
		border-right-width:0;
	}
	#header .nav li:first-child a {
		border-left-width:1px !important;
	}
	#header .nav li:last-child a {
		border-right-width:1px !important;
	}
	#header .nav a:hover,
	#header .nav a.active {
		color:#fff;
		background:#f8500c;
		border-color:#f8500c;
	}
	/* Panel */
	#header .panel {
		position:absolute;
		right:0;
		top:0;
	}
		/* Lang */
		#header .lang {
			float:left;
			font:300 14px Roboto;
			position:relative;
			text-transform:uppercase;
		}
		#header .lang a {
			display:block;
			color:#fff;
			text-decoration:none;
			position:relative;
		}
		#header .lang a:before {
			content:'';
			width: 24px;
			height: 24px;
			overflow: hidden;
			position:absolute;
			left:11px;
			top:-2px;
			background-position:center;
			background-repeat:no-repeat;
			background-size: 100%;
		}
		#header .lang a.current:before {
			top: 2px;
		}
		#header .lang a.current {
			padding:7px 0 0 41px;
			width:121px;
			height:34px;
			background:#333;
		}
		#header .lang a.current:after {
			content:'';
			position:absolute;
			top:0;
			bottom:0;
			right:14px;
			width:15px;
			background:url(../images/header_lang_arrow.png) no-repeat 0 14px;
		}
		#header .lang.active a.current {
			background:#666;
		}
		#header .lang a:hover {
			background:#666;
		}
		#header .lang .list {
			position:absolute;
			display:none;
			top:100%;
			left:0;
			right:0;
			background:#333;
		}
		#header .lang .y {
			right:5px;
			top:5px;
			bottom:5px;
			width:15px;
			background:#f5f5f5;
		}
		#header .lang .yHandle {
			background:#ccc;
		}
		#header .lang .list.showScrollbar ul {
			padding:0 21px 0 0;
		}
		#header .lang.active .list {
			display:block;
			z-index: 10;
		}
		#header .lang li {
			display:block;
		}
		#header .lang ul a {
			padding:2px 0 3px 41px;
		}
			/* Flags */
			#header .lang-en a:before, #header a.lang-en:before {
				background-image:url(../img/flags/gb.png);
			}
			#header .lang-de a:before, #header a.lang-de:before {
				background-image:url(../img/flags/de.png);
			}
			#header .lang-it a:before, #header a.lang-it:before {
				background-image:url(../img/flags/it.png);
			}
			#header .lang-fr a:before, #header a.lang-fr:before {
				background-image:url(../img/flags/fr.png);
			}
			#header .lang-es a:before, #header a.lang-es:before {
				background-image:url(../img/flags/es.png);
			}
			#header .lang-ru a:before, #header a.lang-ru:before {
				background-image:url(../img/flags/ru.png);
			}
			#header .lang-fi a:before, #header a.lang-fi:before {
				background-image:url(../img/flags/fi.png);
			}
			#header .lang-lv a:before, #header a.lang-lv:before {
				background-image:url(../img/flags/lv.png);
			}
			#header .lang-nl a:before, #header a.lang-nl:before {
				background-image:url(../img/flags/nl.png);
			}
			#header .lang-pl a:before, #header a.lang-pl:before {
				background-image:url(../img/flags/pl.png);
			}
			#header .lang-pt a:before, #header a.lang-pt:before {
				background-image:url(../img/flags/pt.png);
			}
			#header .lang-sv a:before, #header a.lang-sv:before {
				background-image:url(../img/flags/sv.png);
			}
			#header .lang-zh a:before, #header a.lang-zh:before {
				background-image:url(../img/flags/cn.png);
			}
		/* My order */
		#header .myOrder {
			float:left;
			position:relative;
		}
		#header .myOrder .link {
			display:block;
			float:left;
			width:121px;
			height:34px;
			background:#f8500c;
			font:300 14px Roboto;
			color:#fff;
			text-align:center;
			text-decoration:none;
			padding:7px 0 0;
		}
		#header .myOrder .box {
			width:212px;
			position:absolute;
			top:100%;
			right:0;
			background:#0959aa;
			padding:20px 0 15px;
			display:none;
		}
		#header .myOrder input[type="text"] {
			width:172px;
			height:27px;
			display:block;
			margin:auto;
			border:0;
			outline:0;
			font:14px Roboto;
			color:#000;
			padding:0 0 0 10px;
		}
		#header .myOrder input +input[type="text"] {
			margin:10px auto 0;
		}
		#header .myOrder button[type="submit"] {
			width:172px;
			height:41px;
			display:block;
			margin:10px auto 0;
			border:0;
			background:#f8500c;
			border-bottom:solid #c33800 2px;
			font:300 18px Roboto;
			color:#fff;
			text-transform:uppercase;
			outline:0;
			cursor:pointer;
		}
		#header .myOrder.opened .link {
			background:#0959aa;
		}
		#header .myOrder.opened .box {
			display:block;
		}
		



/* MAIN */
#main {
	margin:18px 0 0;
}
.sidebar {
	float:left;
	width:333px;
}
.sidebar.right {
	float:right;
}
.sidebar +#content {
	float:right;
	width:647px;
}
.sidebar.right +#content.left {
	float:left;
	width:647px;
}
#content {
	
}



/* BANNER */
#banner {
	display:block;
	font-size:0;
}
#banner img {
	width:100%;
}



/* PARTNERS */
#partners {
	border:solid #acacac 1px;
	margin:10px 0 0;
	position:relative;
	text-align:center;
	font-size:0;
	padding:12px 0 9px;
}
	/* List */
	#partners .list {
		margin:0 50px;
		overflow:hidden;
	}
	#partners li {
		width:105px;
		margin: 0 auto;
		text-align: center;
	}
	.owl-carousel .owl-item img {
		width: auto;
		display: inline-block;
	}
	
	/* Navs */
	#partners .prev ,
	#partners .next {
		position:absolute;
		top:50%;
		margin:-16px 0 0;
		width:32px;
		height:32px;
		border-radius:16px;
		background:#eaeaea;
	}
	#partners .prev {
		left:5px;
	}
	#partners .next {
		right:5px;
	}
	#partners.first .prev,
	#partners.last .next {
		opacity:.4;
		cursor:default;
	}
	#partners .prev:after ,
	#partners .next:after {
		content:'';
		position:absolute;
		left:50%;
		top:50%;
		margin:-7px 0 0 -4px;
		width:8px;
		height:15px;
		background:url(../images/partners_nav.png);
	}
	#partners .next:after {
		background-position:100% 0;
	}



/* OFFERS */
#offers {
	margin:30px 0 0;
}
	/* Header */
	#offers h2 {
		font:26px 'Roboto Condensed';
		color:#000;
		float:left;
	}
	
	/* Rating */
	.rating {
		float:right;
	}
	.sidebar-rating:after {
		content: '';
		display: table;
		clear: both;
	}
	.sidebar-rating .rating {
		float: none;
	}
	.rating .stars {
		float:left;
		margin:9px 0 0;
	}
	.rating .stars li {
		float:left;
		width:19px;
		height:19px;
		background:url(../images/offers_rating_toFill.png);
		position:relative;
	}
	.rating .stars li.full {
		background:url(../images/offers_rating.png);
	}
	.rating .stars li.percentage {
		background:none;
	}
	.rating .stars li.percentage div {
		position:absolute;
		left:0;
		top:0;
		bottom:0;
		background:#f8500c;
	}
	.rating .stars li.percentage:after {
		content:'';
		position:absolute;
		background:url(../images/offers_rating_toFill.png);
		left:0;
		right:0;
		top:0;
		bottom:0;
	}
	.rating .digits {
		float:left;
		font:18px/18px Roboto;
		color:#000;
		margin:10px 0 0 5px;
	}
	.rating .number {
		float:left;
		font:12px/12px Roboto;
		color:#666;
		margin:15px 0 0 3px;
	}
	
	/* Nav */
	#offers .nav {
		text-align:center;
		font:14px/14px Roboto;
		color:#fff;
		margin:13px 0 0;
	}
	#offers .nav li {
		float:left;
		width:122px;
		background:#0959aa;
		height:35px;
		cursor:pointer;
		padding:11px 0 0;
		position:relative;
	}
	#offers.four .nav li {
		width:155px;
	}
	#offers .nav li +li {
		margin:0 0 0 9px;
	}
	#offers .nav li:after {
		content:'';
		position:absolute;
		left:50%;
		bottom:-7px;
		margin:0 0 0 -7px;
		width:0;
		height:0;
		border:solid transparent 7px;
		border-top:solid #0959aa 7px;
		border-bottom:0;
	}
	#offers .nav li.active {
		background:#f8500c;
	}
	#offers .nav li.active:after {
		border-top-color:#f8500c;
	}
	
	/* Tabs */
	#offers .tabs {
		margin:15px 0 0;
		text-align:center;
	}
	#offers .tabs li {
		display:none;
	}
	#offers .tabs li.active {
		display:block;
	}
	#offers .tabs .item {
		float:left;
		border:solid #acacac 1px;
		width:209px;
		height:280px;
		padding:17px 0 0;
	}
	#offers .tabs.posad .item {
		height:220px;
	}
	#offers .tabs .item +.item {
		margin:0 0 0 10px;
	}
	#offers .tabs .item:hover {
		border-color:#f8500c;
	}
	#offers .tabs .country {
		font:12px/12px Roboto;
		color:#000;
	}
	#offers .tabs .name {
		font:18px/18px Roboto;
		color:#000;
		margin:5px 0 0;
	}
	#offers .tabs .days {
		font:11px/11px Roboto;
		color:#666;
		margin:1px 0 0;
	}
	#offers .tabs .img {
		font-size:0;
		margin:10px 0 0;
		height:102px;
	}
	#offers .tabs .img img {
		max-height:105px;
		max-width:190px;
	}
	#offers .tabs .cost {
		font:26px/26px Roboto;
		color:#000;
		margin:5px 0 0;
	}
	#offers .tabs .more {
		display:block;
		margin:6px auto 0;
		width:170px;
		height:41px;
		background:#333;
		border-bottom:solid #000 2px;
		font:300 18px Roboto;
		color:#fff;
		text-transform:uppercase;
		text-decoration:none;
		padding:8px 0 0;
	}
	#offers .tabs .more:hover {
		background:#f8500c;
		border-bottom-color:#c33800;
	}



/* SEARCH */
#search {
	position:relative;
	background:#0959aa;
	color:#fff;
	padding:20px 30px
}
	/* General */
	#search form {
		margin:15px 0 0;
	}
	#search label {
		display:block;
	}
	#search .separator {
		height:1px;
		background:#84acd5;
		margin:0 -10px;
	}
	.xoverlay {
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:rgba(255, 255, 255, 0.5) url('../images/ajax-loader.gif') 50% 50% no-repeat;
		z-index:10;
	}
	.xoverlay.hidden {
		display:none;
	}
	
	#search .errors {
		padding:15px 0 10px 0;
		font-size:14px;
		display:none;
	}
		#search .errors  li {
			position:relative;
			padding-left:20px;
		}
			#search .errors li:before {
				content:'—';
				position:absolute;
				left:0;
				top:0;
			}
	
	/* Styled checkbox */
	#search .styled-checkbox {
		width:20px;
		height:20px;
	}
	#search .styled-checkbox .replace {
		background:#fff;
	}
	#search .styled-checkbox input:checked +.replace {
		background:#fff url(../images/search_checkbox.png) center no-repeat;
	}
	#search .styled-checkbox input:active +.replace,
	#search label:active .styled-checkbox .replace {
		box-shadow:inset 0 0 6px rgba(0,0,0,.3);
	}
	
	/* Styled select */
	#search .styled-select {
		display:block;
		width:100%;
		font:14px Roboto;
		color:#000;
		margin:10px 0 0;
	}
	#search select:first-child +.styled-select {
		margin:0;
	}
	#search .styled-select .current {
		padding:3px 11px 5px;
		position:relative;
	}
	#search .styled-select .current:after {
		content:'';
		width:23px;
		height:23px;
		background:#dedede url(../images/select_arrow.png) center no-repeat;
		position:absolute;
		right:2px;
		top:2px;
	}
	#search .styled-select .wrapper {
		max-height:300px;
	}
	#search .styled-select .list {
		border:solid #ccc 1px;
		background:#fff;
	}
	#search .styled-select .list.showScrollbar {
		padding:0 20px 0 0;
	}
	#search .styled-select li {
		padding:3px 10px;
	}
	#search .styled-select li.grouped {
		padding:3px 10px 3px 20px;
	}
	#search .styled-select li.optgroup {
		font-weight:bold;
	}
	#search .styled-select li:hover {
		background:#dedede;
	}
	#search .styled-select li.optgroup:hover {
		background:#FFF;
	}
	#search .styled-select.opened .current {
		background:#dedede;
	}
	#search .styled-select .y {
		background:#f5f5f5;
		top:5px;
		right:4px;
		bottom:5px;
		width:15px;
	}
	#search .styled-select .yHandle {
		background:#ccc;
	}
	
	/* Header */
	#search h2 {
		font:17px 'Roboto Condensed';
		text-transform:uppercase;
	}
	
	/* Group 1 */
	#search .group2 {
		
	}
	
	/* Group 2 */
	#search .group2 {
		margin:20px 0 0;
	}
	#search .group2 label span {
		display:inline-block;
		padding:3px 0 0 8px;
	}
	#search .group2 .styled-checkbox {
		float:left;
	}
	#search .group2 +.separator {
		margin-top:11px;
	}
	
	/* Group 3 */
	#search .group3 {
		margin-top:5px;
		display:none;
	}
	#search .group3 +.separator {
		margin-top:5px;
		display:none;
	}
	#search .group3.active ,
	#search .group3.active +.separator {
		display:block;
	}
	
	/* Group 4 */
	#search .group4 label {
		font:14px Roboto;
		color:#fff;
		text-transform:uppercase;
		padding:0 0 2px;
		margin:12px 0 0;
	}
	#search .group4 label:first-child {
		margin:16px 0 0;
	}
	#search .group4 input {
		float:left;
		border:0;
		font:14px/14px Roboto;
		color:#0959aa;
		height:27px;
		width:94px;
		padding:0 0 0 11px;
		outline:0;
	}
	#search .group4 input.active {
		background:#dedede;
		color:#000;
	}
	#search .group4 .styled-select {
		float:left;
		width:85px;
		margin:0 0 0 10px;
	}

	/* Submit */
	#search button[type="submit"] {
		float:right;
		background:#f8500c;
		border:0;
		border-bottom:solid #c33800 1px;
		font:24px Roboto;
		color:#fff;
		text-transform:uppercase;
		height:51px;
		width:160px;
		text-align:left;
		position:relative;
		padding:0 0 0 16px;
		cursor:pointer;
		outline:0;
		margin:9px 0 0;
	}
	#search button[type="submit"]:after {
		content:'';
		background:#d83f01 url(../images/search_submit.png) center no-repeat;
		width:38px;
		height:38px;
		border-radius:19px;
		position:absolute;
		top:6px;
		right:12px;
	}
	#search button[type="submit"]:hover {
		background:#f60;
	}



/* BENEFITS */
#benefits {
	font:14px/17px Roboto;
	color:#000;
	border:solid #acacac 1px;
	padding:30px 20px 25px;
	margin:10px 0 0;
}
.sidebar.right #benefits {
	height:253px;
	background-color:#0959aa;
	border-color: #0959aa;
	color:#FFF;
	margin-top:0;
}
#benefits ul {
	
}
#benefits li {
	padding:0 0 1px 60px;
	background:url(../images/benefits.png) no-repeat;
	min-height:52px;
}
.sidebar.right #benefits li {
	background:url(../images/benefits_2.png) no-repeat 0 0;
	padding-left:46px;
	padding-right:10px;
}
#benefits li +li {
	margin:20px 0 0;
}
#benefits strong {
	font:bold 18px/18px Roboto;
	display:block;
}
.sidebar.right #benefits strong {
	display:inline;
	font:bold 14px/17px Roboto;
}



/* REASONS */
#reasons {
	background:#eaeaea;
	padding:28px 0 0;
	margin:20px 0 0;
}
#reasons h2 {
	font:300 30px/30px Roboto;
	padding:0 0 0 82px;
}
#reasons ol {
	list-style:none;
	counter-reset:reasons;
	margin:15px 0 0;
}
#reasons li {
	counter-increment:reasons;
	width:300px;
	height:283px;
	float:left;
	position:relative;
	margin:0 0 0 33px;
}
#reasons li:first-child {
	margin:0 0 0 21px;
}
#reasons li:before {
	content:counter(reasons);
	display:block;
	font:900 68px/68px Roboto;
	color:#eaeaea;
	background:#0959aa;
	text-align:right;
	padding:18px 4px 0 0;
	width:74px;
	height:60px;
	border-radius:39px;
}
#reasons li:not(:first-child):after {
	content:'';
	width:2px;
	background:#fff;
	position:absolute;
	left:-22px;
	top:0px;
	bottom:0;
}
#reasons h3 {
	font:31px/31px Roboto;
	margin:17px 0 0;
}
#reasons p {
	font:14px/17px Roboto;
	margin:6px 0 0;
}



/* FOOTER */
#footer {
	background:#0959aa;
	margin:-160px 0 0;
}
#footer .centered {
	height:160px;
}
#footer .copyrights {
	font:14px Roboto;
	color:#fff;
	float:left;
	margin:27px 0 0 0;
}
#footer .nav {
	font:300 18px 'Roboto Condensed';
	float:right;
	margin:25px 0 0 0;
}
#footer .nav li {
	float:left;
	margin:0 0 0 23px;
}
#footer .nav a {
	color:#66ccff;
	text-decoration:none;
}
#footer .nav a:hover {
	text-decoration:underline;
	color:#fff;
}





.booking_info {
	height:253px;
	border:1px solid #acacac;
	padding:3px;
}
	.booking_steps {
		height:56px;
		padding:0 8px;
		background-color:#eaeaea;
		font:bold 18px/56px 'Roboto Condensed';
	}
		.booking_steps h5 {
			display:block;
			height:56px;
			float:left;
			font:bold 18px/56px 'Roboto Condensed';
		}
		.booking_steps ul {
			display:block;
			float:left;
			margin-left:14px;
			padding-top:13px;
		}
			.booking_steps ul li {
				position:relative;
				display:block;
				height:30px;
				width:53px;
				padding-left:15px;
				margin-right:6px;
				float:left;
				line-height:30px;
				color:#666666;
				background-color:#FFF;
				text-align:center;
			}
			.booking_steps ul li.step1 {
				padding-left:0;
				width:44px;
				z-index:3;
			}
			.booking_steps ul li.step2 { z-index:2; }
			.booking_steps ul li.step3 { z-index:1; }
			.booking_steps ul li.active {
				background-color:#f8500c;
				color:#FFF;
			}
				.booking_steps ul li:before, .booking_steps ul li:after {
					content:'';
					display:block;
					position:absolute;
					top:0;
					width: 0;
					height: 0;
				}
				.booking_steps ul li:before {
					right:-20px;
					border-top: 15px solid transparent;
					border-left: 15px solid #eaeaea;
					border-bottom: 15px solid transparent;
				}
				.booking_steps ul li:after {
					right:-14px;
					border-top: 15px solid transparent;
					border-left: 15px solid #FFF;
					border-bottom: 15px solid transparent;
				}
				.booking_steps ul li.active:after {
					border-top: 15px solid transparent;
					border-left: 15px solid #f8500c;
					border-bottom: 15px solid transparent;
				}
		.booking_info_table {
			padding:15px 9px 0 9px;
		}
			.booking_info_table h4 {
				font-size:16px;
				font-weight:bold;
				color:#f8500c;
				padding-bottom:12px;
			}
			.booking_info_table table {
				width:100%;
				text-align:left;
				font-size:12px;
			}
				.booking_info_table table th, .booking_info_table table td {
					width:50%;
					padding:10px 1px 7px 1px;
					border-bottom:1px solid #eaeaea;
				}
				.booking_info_table table td.last {
					border-bottom:none;
				}
				.booking_info_table table th {
					font-weight:bold;
					font-size:14px;
					text-transform:uppercase;
				}
				


.search_results_loading {
	display:none;
	text-align:center;
	padding:20px 0 30px 0;
	background:url("../images/ajax-loader-2.gif") no-repeat center bottom;
}
				
				
.car_search_result {
	padding-top:20px;
	font-family:'Roboto Condensed';
}
	.car_count {
		padding:0 0 5px 9px;
		font-size:18px;
		color:#666;
	}
	.car_item {
		padding:15px 3px 22px 20px;
		border:1px solid #acacac;
		margin-bottom:3px;
	}
		.car_item h4 {
			font-size:20px;
			font-weight:normal;
		}
		.car_class {
			padding-bottom:5px;
			font-size:18px;
			font-weight:lighter;
		}
		.car_pic {
			width:260px;
			float:left;
		}
		.car_shortinfo {
			display:block;
			width:210px;
			float:left;
			font-size:14px;
		}
			.car_shortinfo ul.main_list {
				border-bottom:1px solid #eaeaea;
				padding-bottom:4px;
			}
				.car_shortinfo ul.main_list li {
					position:relative;
					display:block;
					margin-bottom:7px;
					padding-left:24px;
				}
					.car_shortinfo ul.main_list li:before {
						content:"";
						position:absolute;
						left:0;
						top:2px;
						display:block;
						width:16px;
						height:16px;
						overflow:hidden;
						background:url("../images/icons.gif") no-repeat;
					}
					.car_shortinfo ul.main_list li.plane:before { background-position:0 -112px; }
					.car_shortinfo ul.main_list li.info:before { background-position:0 0; }
					.car_shortinfo ul.main_list li.info a {
						text-decoration:none;
						border-bottom:1px dashed #0c79a3;
					}
					.car_shortinfo ul.main_list li.info a:hover {
						color:#f8500c;
						border-color:#f8500c;
					}
			.icon_info {
				padding:20px 0 0 0;
			}
				.icon_info li {
					position:relative;
					display:block;
					float:left;
					margin:0 5px;
					min-width:16px;
					padding-top:20px;
					font-size:12px;
					text-align:center;
				}
					.icon_info li:before {
						content:"";
						position:absolute;
						left:0;
						top:0;
						display:block;
						height:16px;
						width:100%;
						overflow:hidden;
						background:url("../images/icons.gif") no-repeat center 0;
					}
					.icon_info li.ii_doors:before { background-position:center -32px; }
					.icon_info li.ii_pass:before { background-position:center -16px; }
					.icon_info li.ii_cond:before { background-position:center -48px; }
					.icon_info li.ii_bag:before { background-position:center -64px; }
					.icon_info li.ii_sbag:before { background-position:center -80px; }
					.icon_info li.ii_auto:before { background-position:center -96px; }
			.car_right {
				float:right;
				width:475px;
			}
			.price_block {
				position:relative;
				padding:10px 155px 10px 12px;
				background-color:#0959aa;
				color:#FFF;
				font-size:14px;
			}
				.car_item .price {
					font-size:20px;
					font-weight:bold;
				}
				.price_block button[type=submit] {
					position:absolute;
					right:13px;
					top:20px;
					display:block;
					height:25px;
					float:right;
					border:0;
					padding:0 14px;
					outline:none;
					background-color:#f8500c;
					color:#FFF;
					font: 14px/25px 'Roboto';
					cursor:pointer;
				}
				.price_block button[type=submit]:hover {
					background-color:#f77f4e;
				}



	.hidden_field {
		display:none;
	}
	
	
	
.popup_overlay {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.7);
	z-index:10;
}
.popup_box {
	position:absolute;
	top:100px;
	left:50%;
	width:1000px;
	margin-left:-500px;
	padding:50px;
	background-color:#FFF;
	z-index:11;
}
	.popup_close {
		position:absolute;
		top:15px;
		right:15px;
		display:block;
		width:40px;
		height:40px;
		overflow:hidden;
		background:url('../images/close.png') no-repeat 0 0;
		text-align:left;
		text-indent:-999px;
	}
	
		
		
		.tab_names {
			display:block;
			float:left;
			width:200px;
			line-height:22px;
		}
			.tab_names li.active a {
				text-decoration:none;
				color:#333;
				cursor:default;
			}
		.tabs_text {
			float:right;
			width:600px;
		}
			.tab_chapter {
				display:none;
			}
			.tab_chapter.active {
				display:block;
			}
			
			
			

.search_box {
}
.search_box *{-moz-box-sizing:content-box;-ms-box-sizing:content-box;-o-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.search_results *{-moz-box-sizing:content-box;-ms-box-sizing:content-box;-o-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}

#sf-design01 .form .bg .col {
	display:block;
}



/* landing */

#banner {
	position:relative;
}
.banner_text_line {
	position:absolute;
	left:0;
	top:10px;
	padding:22px 24px 20px 15px;
	background:rgba(255, 255, 255, 0.9);
	font:14px 'Roboto Condensed';
	color:#333333;
}
.banner_text_line h1, .banner_text_line h2 {
	font-size:24px;
	font-weight:normal;
	text-transform:uppercase;
}

.landing_text {
	padding-top:25px;
	padding-bottom:15px;
}
.text {
	font-size:14px;
}
.text h2 {
	font:normal 24px 'Roboto Condensed';
	text-transform:uppercase;
	padding-bottom:10px;
}
.text h3 {
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:10px;
}
.text p {
	padding-bottom:18px;
}
.text hr {
	background:#acacac;
	margin-bottom:15px;
}
.text ol, .text ul {
	padding-bottom:10px;
}
.text ul li {
	list-style:none;
	padding:0 0 10px 22px;
	background:url(../images/marker_orange.png) no-repeat 2px 5px;
}
.text ol {
	counter-reset: list;
}
.text ol li {
	position:relative;
	list-style:none;
	padding:0 0 10px 22px;
}
.text ol li:before {
	counter-increment: list;
	content: counter(list) ". ";
	position:absolute;
	left:0;
	top:0;
	font-weight:bold;
	color:#f8500c;
}
.text a {
	color:#0959aa;
}
.text a:hover {
	color:#f8500c;
	text-decoration:underline;
}
.text table {
	width:100%;
	border:1px solid #acacac;
	padding:1px;
	border-spacing: 3px;
    border-collapse: separate;
	font-family:'Roboto Condensed';
	margin-bottom:20px;
}
.text table td {
	text-align:left;
	vertical-align:middle;
	padding:9px 7px;
	border:1px solid #eaeaea;
}
.text table td.align-center {
	text-align:center;
}
.text table thead td {
	text-transform:uppercase;
	background-color:#eaeaea;
}


.content_page {
	padding-bottom:20px;
}
.sidebar +#content.content_page {
	width:659px;
}
.content_page .inner {
	padding-left:24px;
}
.content_page.fullwidth .inner {
	padding-left:0;
	padding-top:15px;
}
.content_page h1, .content_page h2, .content_page h3, .content_page h4, .content_page h5, .content_page .title {
	text-transform:uppercase;
	font-weight:normal;
	font-family:'Roboto Condensed';
}
.content_page h1, .content_page h2, .content_page .title {
	font-size:24px;
	padding-bottom:17px;
}
.content_page h3 {
	font-weight:300;
	font-size:24px;
	padding-bottom:17px;
}
.content_page h4 {
	font-size:16px;
	padding-bottom:15px;
}
.blue {
	color:#0959aa;
}
.content_page p {
	padding-bottom:15px;
}
.content_page ul {
	padding-bottom:7px;
}
.content_page ul li {
	padding:0 0 15px 25px;
	background:url(../images/marker_orange.png) no-repeat 2px 6px;
}
.content_page .bigtext {
	padding:30px 115px 45px 0;
	font-size:24px;
	font-family:'Roboto Condensed';
}
.content_page input[type=text], .content_page input[type=email], .content_page textarea {
	width:100%;
	border:1px solid #acacac;
	margin-bottom:19px;
	border-radius:2px;
	font-family:'Roboto';
	font-size:16px;
	font-weight:300;
}
.content_page input[type=text], .content_page input[type=email] {
	padding:0 15px;
	height:31px;
}
.content_page textarea {
	padding:10px 15px;
	height:160px;
}
.content_page input[type=submit] {
	display:block;
	width:177px;
	height:45px;
	float:right;
	font-family:'Roboto';
	font-size:16px;
	text-align:center;
	color:#FFF;
	text-shadow: 1px 1px 2px black;
	background-color:transparent;
	border:none;
	overflow:hidden;
	background:url(../images/but_form_send.png) no-repeat 0 0;
	cursor:pointer;
}
.content_page input[type=submit]:hover {
	background-position:0 -45px;
}
.wpcf7-captchac {
	display:block;
	float:left;
	margin-top:3px;
}
.wpcf7-captchar {
	display:block;
	float:left;
}
.breadcrumbs {
	padding: 12px 0 10px 15px !important;
	background-color:#eaeaea;
	margin-bottom:22px;
	font-size:14px;
	font-family:'Roboto Condensed';
}
.posad .breadcrumbs {
	margin-bottom:10px;
}
	.breadcrumbs li {
		display:inline-block;
		padding:0 22px 0 0 !important;
		margin-right:11px;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAMCAYAAABBV8wuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Nzg0NTlGQjFDODQ4MTFFNEIxN0VGRTg2MzU0NzQ5MTgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Nzg0NTlGQjJDODQ4MTFFNEIxN0VGRTg2MzU0NzQ5MTgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3ODQ1OUZBRkM4NDgxMUU0QjE3RUZFODYzNTQ3NDkxOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo3ODQ1OUZCMEM4NDgxMUU0QjE3RUZFODYzNTQ3NDkxOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pl7HOeIAAABRSURBVHjaYmBgYKgEYg4GLEAQiFuBmA2bpCgQNwExMzZJGSCuBWJGbJIqQFzOgENWG4hdmbBI/AdiJmxGlWGzvA7deJBzm9Gdi9ODWIMEIMAAOS8HTq8U+EkAAAAASUVORK5CYII=') !important;
		background-position:right center !important;
		background-repeat:no-repeat;
	}
	.breadcrumbs li:last-child {
		background:none !important;
	}
	.breadcrumbs a {
	}
	.breadcrumbs a:hover {
		color:#11AAE3;
	}


/* company page */

.feedback_form {
	float:left;
	width:372px;
}
.feedback_form p {
	padding-bottom:0;
}
.feedback_form input[type=text].wpcf7-captchaс {
}
.feedback_form input[type=text].wpcf7-captchar {
	width:290px;
	float:right;
}
.extra_phones {
	float:right;
	width:220px;
}
.feedback_form h3, .extra_phones h3 {
	padding-bottom:28px;
}
.phones_blue {
	font-family:'Roboto Condensed';
	color:#0959aa;
	font-size:24px;
	font-weight:300;
}


/* contacts page */

.contacts_left {
	float:left;
	width:392px;
}
.contacts_pic img {
	border:3px solid #dcdcdc;
	margin-bottom:15px;
}

.contacts_right {
	float:right;
	width:226px;
}
.phone_table {
	width:100%;
	font-family:'Roboto Condensed';
	font-size:14px;
}
.phone_table td {
	padding:10px 0;
	border-bottom:1px solid #eaeaea;
	text-align:left;
	vertical-align:middle;
}
.phone_table tr:last-child td {
	border-bottom:none;
}
.phone_table .td_flag {
	width:21px;
}
.phone_table .td_phone {
	text-align:right;
}


/* booking control */

.col300  {
	width:300px;
}
.col300.left {
	float:left;
}
.col300.right {
	float:right;
}
.col300 .phone_table {
	font-size:16px;
	text-transform:uppercase;
}
.col300 .phone_table .td_phone {
	text-align:right;
	color:#0959aa;
}

.booking_control_form {
	padding-top:25px;
}
.booking_control_form input.your_name, .booking_control_form input.your_email {
	width:49%;
}
.booking_control_form input.your_name {
	float:left;
}
.booking_control_form input.your_email {
	float:right;
}
.booking_control_form input[type=text].wpcf7-captchar {
	width:256px;
}
.booking_control_form p {
	padding-bottom:0;
}


/* help page */

ul.help_insets {
	position:relative;
	width:642px;
	padding-bottom:16px;
}
ul.help_insets li {
	display:block;
	float:left;
	width:207px;
	height:41px;
	margin:0 7px 7px 0;
	padding:0;
	list-style:none;
	text-align:center;
}
ul.help_insets li a {
	display:block;
	width:100%;
	height:41px;
	line-height:41px;
	color:#FFF;
	text-decoration:none;
	background-color:#0959aa;
}
ul.help_insets li a:hover {
	background-color:#397dc3;
}
 ul.help_insets li a.active {
	background-color:#f8500c;
	cursor:default;
}

.hep_section {
}
.hep_section article {
	padding-bottom:20px;
}
.hep_section h5 {
	display:block;
	font-size:24px;
	text-transform:none;
	font-weight:normal;
	border-bottom:1px solid #999999;
	margin-bottom:15px;
}
ul.question-answer {
	padding-bottom:15px;
}
ul.question-answer li {
	padding:0 0 10px 20px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NkI0Rjk0RUJDOEVDMTFFNDk4NTZBMUU0NzIyRDUzMzEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NkI0Rjk0RUNDOEVDMTFFNDk4NTZBMUU0NzIyRDUzMzEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2QjRGOTRFOUM4RUMxMUU0OTg1NkExRTQ3MjJENTMzMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2QjRGOTRFQUM4RUMxMUU0OTg1NkExRTQ3MjJENTMzMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqMOEqMAAABtSURBVHjaYuSMXMWABtih9E9kQSYsitYD8QYkDRgKYYo8gdgDXTETFkUw4AEVY4cpxKYIBjxhimEmMjLgBowwE0G+CwDiHVgU7YDK/WRCCgqQwHZsikAcFiQJkEAg1E2MyIrQFSIrxghwgAADABlVFxXtDla7AAAAAElFTkSuQmCC');
	background-position:0 5px;
}
ul.question-answer .question {
	padding-bottom:10px;
}
ul.question-answer .question a.active {
	text-decoration:none;
	color:#000;
}
ul.question-answer .answer {
	display:none;
	padding:5px 0 8px 30px;
	color:#5e5e5e;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTZCQjY2QzdDOEVDMTFFNDhDQTdFRUJDRjQ3M0E5OTkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTZCQjY2QzhDOEVDMTFFNDhDQTdFRUJDRjQ3M0E5OTkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFNkJCNjZDNUM4RUMxMUU0OENBN0VFQkNGNDczQTk5OSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFNkJCNjZDNkM4RUMxMUU0OENBN0VFQkNGNDczQTk5OSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PsG4lRQAAAC2SURBVHjaYpw5c+Z/BgaGL0DsCsQnGCgATFCaB4hZGCgETAxUBKOGDUHDQHrEqGVYNxA/AeJ4ahh2DIhBuWY+EFdTathaIPYG4s9A3ALEM4CYmQEtC6kD8XciDXwPxAVAPA2I04FYCogjkA2bQ0FE+gLxDmomjU8gwxjJxA5Q74LAQiAOJNdlUUC8E4gFgbgJiBOB+Dc5ZVgcEC8A4r9AnAzE82AS5BgG8uIzIE4BBTqyBECAAQCelB2HBcqUlQAAAABJRU5ErkJggg==');
	background-repeat:no-repeat;
	background-position:0 0;

}


/* popular directions */

ul.popular_directions {
	position:relative;
	padding:0;
	margin-top:20px;
}
ul.popular_directions:before {
	content:'';
	display:block;
	width:100%;
	height:1px;
	position:absolute;
	left:0;
	bottom:0;
	background-color:#FFF;
	overflow:hidden;
}
ul.popular_directions li {
	background-image:none;
	padding-left:0;
}
ul.popular_directions > li {
	display:block;
	float:left;
	width:50%;
	min-height:218px;
	padding:23px 42px;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
}
ul.popular_directions > li:nth-child(even) {
	border-right:none;
}
ul.popular_directions > li:hover {
	background-color:#f4f5f5;
}
ul.popular_directions > li > a {
	display:inline-block;
	margin-bottom:23px;
	font-size:24px;
	text-transform:uppercase;
	font-family:'Roboto Condensed';
}
ul.popular_directions > li > a:hover {
	text-decoration:underline;
	color:#4e88c4;
}
ul.popular_directions > li > a > img {
	display:inline-block;
	margin:0 8px 0 -31px;
}
ul.popular_directions > li > ul {
}
ul.popular_directions > li > ul > li {
	padding-bottom:9px;
}
ul.popular_directions > li > ul > li > a {
	color:#000;
	text-decoration:none;
}
ul.popular_directions > li > ul > li > a:hover {
	color:#666;
}



.service_data {
	display:none;
}

.footer_phones {
	padding-top:27px;
	color:#FFF;
}
	.footer_phones .col {
		width:25%;
		float:left;
	}
	.footer_phones .yashare_block {
		float:right;
		width:25%;
		text-align:right;
	}
		.footer_phones .col li {
			position:relative;
			padding-left:33px;
			padding-bottom:10px;
			line-height:24px;
		}
			.footer_phones .col li:before {
				content:'';
				width: 24px;
				height: 24px;
				overflow: hidden;
				position:absolute;
				left:0;
				top:-2px;
				background-position:center;
				background-repeat:no-repeat;
				background-size: 100%;
			}
			.footer_phones .col li.lang-en:before {
				background-image:url(../img/flags/gb.png);
			}
			.footer_phones .col li.lang-de:before {
				background-image:url(../img/flags/de.png);
			}
			.footer_phones .col li.lang-it:before {
				background-image:url(../img/flags/it.png);
			}
			.footer_phones .col li.lang-fr:before {
				background-image:url(../img/flags/fr.png);
			}
			.footer_phones .col li.lang-us:before {
				background-image:url(../img/flags/us.png);
			}
			.footer_phones .col li.lang-ru:before {
				background-image:url(../img/flags/ru.png);
			}



.order_input_form {
	width:50%;
	margin-bottom:50px;
}
	.order_input_form label {
		display:block;
		padding-bottom:7px;
	}
	.order_input_form input[type=text] {
	}
	.order_input_form button {
		display: block;
		width: 177px;
		height: 45px;
		float: right;
		font-family: 'Roboto';
		font-size: 16px;
		text-align: center;
		color: #FFF;
		text-shadow: 1px 1px 2px black;
		background-color: transparent;
		border: none;
		overflow: hidden;
		background: url(../images/but_form_send.png) no-repeat 0 0;
		cursor: pointer;
	}
	.order_input_form button:hover {
		background-position:0 -45px;
	}



	
.width660 {
	width:660px;
}

.order_error {
	padding:20px;
	border:1px solid #f8500c;
	color:#f8500c;
	margin-bottom:40px;
}

.order_info_table {
	width:100%;
	margin-bottom:50px;
	border:1px solid #acacac;
}
	.order_info_table td {
		vertical-align:top;
		padding:20px 10px;
	}
	.order_info_table td.order_info_left {
		width:250px;
		padding-left:20px;
	}
	.order_info_table td.order_info_right {
		padding-right:20px;
	}
		.order_info_pic {
			max-width: 250px;
			max-height: 190px;
		}
		.order_info_table h4 {
			font:normal 24px 'Roboto Condensed';
			text-transform:uppercase;
			padding-bottom:10px;
		}
		.order_info_code {
			float:left;
			display:block;
		}
		.order_status {
			float:right;
			text-transform:uppercase;
			line-height:24px;
			color:#0959aa;
		}
			.order_status_name {
				display:inline-block;
				padding:0 8px;
				height:24px;
				margin-left:5px;
			}
			.os_confirmed {
				background-color:#0959aa;
				color:#FFF;
			}
		.order_reserv_num {
			font-weight:bold;
			padding-bottom:10px;
		}
		.order_car {
			float:left;
			padding-bottom:10px;
		}
		.order_price {
			float:right;
			padding-bottom:10px;
			font-weight:bold;
		}
		.order_dl {
			padding:5px 0;
			border-top:1px dotted #acacac;
		}
		.order_dl.noborder {
			border:none;
		}
			.order_dl dt {
				float:left;
				font-weight:bold;
			}
			.order_dl dd {
				float:right;
			}
			.order_info_right .order_dl dt {
				width:200px;
			}
			.order_info_right .order_dl dd {
				float:left;
			}
		.order_conds_link {
			padding-top:10px;
		}
		.order_conds {
			display:none;
		}
		.popup_overlay {
			position:fixed;
			width:100%;
			height:100%;
			background:rgba(0, 0, 0, 0.5);
			z-index:50;
		}
		.order_conds {
			position:fixed;
			width:800px;
			padding:20px;
			top:100px;
			left:50%;
			margin-left:-400px;
			background-color:#FFF;
			z-index:51;
			border-radius:15px;
		}
			.order_conds_inner {
				height:500px;
				overflow:auto;
				padding-right:20px;
			}
				.conds_section {
					padding-bottom:20px;
				}
					.conds_section b {
						display:block;
						margin:15px 0 6px 0;
					}
	

.poptags {
	padding:60px 0 30px 0;
}
.poptags .caption {
	font: 300 30px/30px Roboto;
	padding-bottom:20px;
}
.poptags li ul {
	display:block;
	height:210px;
	overflow:hidden;
}
.poptags li {
	display:inline;
}
.poptags li a {
	display:block;
	float:left;
	height:42px;
	line-height:42px;
	padding:0 17px;
	margin-right:10px;
	margin-bottom:11px;
	background-color:#ebebeb;
	color:#000;
	text-decoration:none;
}
.poptags li a:hover {
	background-color:#ff4f00;
	color:#FFF;
}


.mob, .tablet {
	display: none;
}
#tablet-checker {
	display: none;
}

.menu-open {
	z-index: 30;
}

.iframe_wrapper {
	overflow:auto;
	width:100%;
	max-width:100%;
	max-height: 90vh;
	-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
}
.iframe_wrapper iframe {
	height: 1500px;
}

#header .nav li.page_item_has_children,
#footer .nav li.page_item_has_children
{
	display: none;
}
#header .nav {
	/*border-right: solid #acacac 1px;*/
}